body { width: 100%; border: 0; padding: 0; margin: 0; }

#top { width: 100%; height: auto; float: left; background: rgb(186,186,186); }

header { width: 100%; height: 190px; float: left; background: rgb(255,255,255); }

.blue_line { width: 100%; height: 1px; background: rgb(95,182,234); float: left; }

#middle_section { width: 100%; height: auto; background: rgb(255,255,255); float: left; }

#bottom_section { width: 100%; height: auto; float: left; background: rgb(186,186,186); }

#footer_section { width: 100%; height: auto; float: left; background: rgb(3,75,115); }

/*sharing bar tabs*/

/*Style every tab */
.design-2-data{ background-color: rgb(3,75,115); height:50px; width:64px; margin-top:2px; position: relative; overflow: visible; }

/*Style text in every div */
.design-2-label{ width: 0px; height: 50px; margin-top:-54px; margin-left:60px; position: absolute; overflow: hidden; transition:width 0.5s; -webkit-transition:width 0.5s; }

.design-2-text{ height: 50px; width: 140px; background-color: rgb(93,185,241); border-right:5px solid rgb(3,75,115); text-align: center; padding: 15px 5px; }

.design-3-text{ height: 50px; width: 140px; background-color: rgb(93,185,241); border-right:5px solid rgb(3,75,115); text-align: center; padding: 13px 5px; }

.design-4-text{ height: 50px; width: 190px; background-color: rgb(93,185,241); border-right:5px solid rgb(3,75,115); text-align: center; padding: 15px 5px; }

.design-5-text{ height: 50px; width: 140px; background-color: rgb(93,185,241); border-right:5px solid rgb(3,75,115); text-align: center; padding: 15px 5px; }

/*remove text-decoration of anchor tags*/
.design-2-link{ text-decoration: none; }

/*adjust margin of image*/
.design-2-img{ margin: 4px 5px 5px 5px; padding-left: 6px; border:0; }

/*rotate image while hovering */
.design-2-data:hover .design-2-img{ transition: 0.5s; -webkit-transition: 0.5s; transform: rotate(360deg); -ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); }

/*increase width of label during hover */
.design-2-data:hover .design-2-label{ transition:width 0.5s; -webkit-transition:width 0.5s; width:auto;/*increase width if to width of text is more*/ }

/*change color of background while hover*/
.design-2-data:hover{ background-color: rgb(93,185,241); }

/*carousel*/

#carousel { margin: 60px 0 0 0; }

#carousel div { text-align: center; width: 200px; height: 200px; float: left; position: relative; margin: 0 30px; }

#carousel div img { border: none; }

#carousel div span { display: none; }

#carousel div:hover span { background-color: rgb(3,75,115); color: rgb(255,255,255); font-family: 'verdana'; font-size: 14px; line-height: 22px; display: inline-block; width: 100px; padding: 2px 0; margin: 0 0 0 -50px; position: absolute; bottom: 30px; left: 50%; border-radius: 3px; }


/*high res 1400px and above */
@media only screen and (min-width: 1400px) {

#top_contact { float: right; text-align: right; font-family: 'verdana'; font-size: 16px; padding-bottom: 7px; }

#top_contact a { color: rgb(3,75,115); text-decoration: none; }

#top_contact a:hover { color: rgb(3,75,115); text-decoration: underline; }

.top_icon { margin: 12px 7px 0 30px; float: left; }

.top_link { margin-top: 10px; float: left; }

header img { float: left; }

#certs { float: right; margin-top: 47px; }

#navigation { display: none; }

nav { text-align: right; float: right; margin-top: 22px; }

nav ul { -webkit-padding-start: 0; }

nav li { display: inline; color: rgb(93,185,241); margin: 0 0 0 26px; font-weight: normal; font-family: 'verdana'; font-size: 14px; }

nav li a { text-decoration: none; color: rgb(93,185,241); }

nav li a:hover { text-decoration: none; border-bottom: 1px solid rgb(93,185,241); }

#slideshow img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

#slideshow_placeholder img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

.fadein { position:relative; }

.fadein img { position:absolute; left:0; margin-top:230px; }

#get_in_touch_button { position: absolute; right: 20px; top: 360px; z-index: 1; }

#sharing_bar { position: fixed; z-index: 1; top: 350px; }

.master { width: 1024px; margin: 0 auto; }

#intro { margin: 20px 0; float: left; width: 1024px; }

#intro h1 { text-align: center; font-family: 'verdana'; font-size: 30px; color: rgb(93,185,241); font-weight: normal; margin-top: 0; }

#intro p { font-family: 'verdana'; font-size: 19px; color: rgb(103,103,103); line-height: 21px; }

#intro a { font-weight: bold; text-decoration: none; color: rgb(93,185,241); }

#intro a:hover { font-weight: bold; text-decoration: underline; color: rgb(93,185,241); }

.panel_1 { float: left; width: 320px; margin-right: 32px; height: auto; }

.panel_1 p { font-family: 'verdana'; font-size: 15px; color: rgb(103,103,103); line-height: 19px; padding: 0 5px; }

.panel_1 a { color: rgb(103,103,103); text-decoration: none; font-weight: bold; }

.panel_1 a:hover { color: rgb(103,103,103); text-decoration: underline; font-weight: bold; }

.panel_2 { float: left; width: 320px; height: auto; }

.panel_2 p { font-family: 'verdana'; font-size: 15px; color: rgb(103,103,103); line-height: 19px; padding: 0 5px; }

.panel_2 a { color: rgb(103,103,103); text-decoration: none; font-weight: bold; }

.panel_2 a:hover { color: rgb(103,103,103); text-decoration: underline; font-weight: bold; }

.news_date { font-size: 13px; font-weight: bold; }

.panel_navy { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(3,75,115); padding: 10px 0 0 0; }

.panel_navy h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; }

.panel_blue { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(93,185,241); padding: 10px 0 0 0; }

.panel_blue h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; }

.panel_grey { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(186,186,186); padding: 10px 0 0 0; }

.panel_grey h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; margin-right: 35px; }

.rss { border: 0; float: left; margin: 9px 0 0 12px; }

#scroll_bar { width: 100%; height: auto; background: rgb(255,255,255); float: left; }

#scroll_bar h1 { text-align: center; font-family: 'verdana'; font-size: 28px; color: rgb(93,185,241); font-weight: normal; } 

#bottom_section_left { float: left; width: 672px; height: 500px; margin-right: 32px; }

#bottom_section_left h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal; color: rgb(3,75,115); }

#contact_form_left { float: left; width: 310px; }

#contact_form_right { float: right; width: 310px; margin-right: 10px; }

.field_1 { width: 100%; height: 50px; margin-bottom: 10px; border: 1px solid rgb(3,75,115); padding: 0 5px; color: rgb(103,103,103); font-size: 20px; font-weight: normal; font-family: 'verdana'; }

.field_2 { width: 100%; height: 177px; border: 1px solid rgb(3,75,115); padding: 0 5px; color: rgb(103,103,103); font-size: 20px; font-weight: normal; font-family: 'verdana'; }

.form_button { float: right; margin: 10px 0; text-align: right; }

#bottom_section_right { float: right; width: 320px; height: 500px; color: rgb(103,103,103); margin-bottom: 20px; }

#bottom_section_right h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal;  color: rgb(3,75,115); }

#bottom_section_right p { font-family: 'verdana'; font-size: 20px; font-weight: normal;  color: rgb(103,103,103); }

.social_icons { float: left; width: 672px; text-align: left; margin: 90px 0 20px 0; }

.social_icon { float: left; margin-right: 20px; }

.office { font-family: 'verdana'; font-size: 24px; font-weight: bold; line-height: 28px; }

.number { font-family: 'verdana'; font-size: 28px; font-weight: normal; line-height: 34px; }

.white_dots { font-family: 'verdana'; font-size: 28px; font-weight: bold;  color: rgb(255,255,255); overflow-x: hidden; margin: 0 0 40px 0; }

#footer_section_left { float: left; color: rgb(93,185,241); font-family: 'verdana'; font-size: 14px; text-align: left; margin: 23px 24px 0 0; }

#footer_section_left a { color: rgb(93,185,241); text-decoration: none; font-weight: normal; }

#footer_section_left a:hover { color: rgb(93,185,241); text-decoration: underline; font-weight: normal; }

#footer_section_right { float: right; color: rgb(93,185,241); font-family: 'verdana'; font-size: 14px; text-align: left; margin: 23px 0 0 0; }

#back_to_top_button { float: right; margin: -32px 20px 0 0; }

.smart_tabs_social_icons { display: none; }

#smart_tabs_offices { display: none; }

#smart_tabs_top_icons { display: none; }

#smart_tabs_slideshow { display: none; }

}



/*high res 1280px to 1399px */
@media only screen and (min-width: 1280px) and (max-width: 1399px) {

#top_contact { float: right; text-align: right; font-family: 'verdana'; font-size: 16px; padding-bottom: 7px; }

#top_contact a { color: rgb(3,75,115); text-decoration: none; }

#top_contact a:hover { color: rgb(3,75,115); text-decoration: underline; }

.top_icon { margin: 12px 7px 0 30px; float: left; }

.top_link { margin-top: 10px; float: left; }

header img { float: left; }

#certs { float: right; margin-top: 47px; }

#navigation { display: none; }

nav { text-align: right; float: right; margin-top: 22px; }

nav ul { -webkit-padding-start: 0; }

nav li { display: inline; color: rgb(93,185,241); margin: 0 0 0 26px; font-weight: normal; font-family: 'verdana'; font-size: 14px; }

nav li a { text-decoration: none; color: rgb(93,185,241); }

nav li a:hover { text-decoration: none; border-bottom: 1px solid rgb(93,185,241); }

#slideshow img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

#slideshow_placeholder img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

.fadein { position:relative; }

.fadein img { position:absolute; left:0; margin-top:230px; }

#get_in_touch_button { position: absolute; right: 20px; top: 280px; z-index: 1; }

#sharing_bar { position: absolute; z-index: 1; top: 270px; }

.master { width: 1024px; margin: 0 auto; }

#intro { margin: 20px 0; float: left; width: 1024px; }

#intro h1 { text-align: center; font-family: 'verdana'; font-size: 30px; color: rgb(93,185,241); font-weight: normal; margin-top: 0; }

#intro p { font-family: 'verdana'; font-size: 19px; color: rgb(103,103,103); line-height: 21px; }

#intro a { font-weight: bold; text-decoration: none; color: rgb(93,185,241); }

#intro a:hover { font-weight: bold; text-decoration: underline; color: rgb(93,185,241); }

.panel_1 { float: left; width: 320px; margin-right: 32px; height: auto; }

.panel_1 p { font-family: 'verdana'; font-size: 15px; color: rgb(103,103,103); line-height: 19px; padding: 0 5px; }

.panel_1 a { color: rgb(103,103,103); text-decoration: none; font-weight: bold; }

.panel_1 a:hover { color: rgb(103,103,103); text-decoration: underline; font-weight: bold; }

.panel_2 { float: left; width: 320px; height: auto; }

.panel_2 p { font-family: 'verdana'; font-size: 15px; color: rgb(103,103,103); line-height: 19px; padding: 0 5px; }

.panel_2 a { color: rgb(103,103,103); text-decoration: none; font-weight: bold; }

.panel_2 a:hover { color: rgb(103,103,103); text-decoration: underline; font-weight: bold; }

.news_date { font-size: 13px; font-weight: bold; }

.panel_navy { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(3,75,115); padding: 10px 0 0 0; }

.panel_navy h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; }

.panel_blue { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(93,185,241); padding: 10px 0 0 0; }

.panel_blue h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; }

.panel_grey { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(186,186,186); padding: 10px 0 0 0; }

.panel_grey h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; margin-right: 35px; }

.rss { border: 0; float: left; margin: 9px 0 0 12px; }

#scroll_bar { width: 100%; height: auto; background: rgb(255,255,255); float: left; }

#scroll_bar h1 { text-align: center; font-family: 'verdana'; font-size: 28px; color: rgb(93,185,241); font-weight: normal; } 

#scroll_bar ul { text-align: center; list-style: none; margin: 0 0 40px 0; width: 100%; }

#scroll_bar li { display: inline; margin: 0 40px; }

#bottom_section_left { float: left; width: 672px; height: 500px; margin-right: 32px; }

#bottom_section_left h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal; color: rgb(3,75,115); }

#contact_form_left { float: left; width: 310px; }

#contact_form_right { float: right; width: 310px; margin-right: 10px; }

.field_1 { width: 100%; height: 50px; margin-bottom: 10px; border: 1px solid rgb(3,75,115); padding: 0 5px; color: rgb(103,103,103); font-size: 20px; font-weight: normal; font-family: 'verdana'; }

.field_2 { width: 100%; height: 177px; border: 1px solid rgb(3,75,115); padding: 0 5px; color: rgb(103,103,103); font-size: 20px; font-weight: normal; font-family: 'verdana'; }

.form_button { float: right; margin: 10px 0; text-align: right; }

#bottom_section_right { float: right; width: 320px; height: 500px; color: rgb(103,103,103); margin-bottom: 20px; }

#bottom_section_right h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal;  color: rgb(3,75,115); }

#bottom_section_right p { font-family: 'verdana'; font-size: 20px; font-weight: normal;  color: rgb(103,103,103); }

.social_icons { float: left; width: 672px; text-align: left; margin: 90px 0 20px 0; }

.social_icon { float: left; margin-right: 20px; }

.office { font-family: 'verdana'; font-size: 24px; font-weight: bold; line-height: 28px; }

.number { font-family: 'verdana'; font-size: 28px; font-weight: normal; line-height: 34px; }

.white_dots { font-family: 'verdana'; font-size: 28px; font-weight: bold;  color: rgb(255,255,255); overflow-x: hidden; margin: 0 0 40px 0; }

#footer_section_left { float: left; color: rgb(93,185,241); font-family: 'verdana'; font-size: 14px; text-align: left; margin: 23px 24px 0 0; }

#footer_section_left a { color: rgb(93,185,241); text-decoration: none; font-weight: normal; }

#footer_section_left a:hover { color: rgb(93,185,241); text-decoration: underline; font-weight: normal; }

#footer_section_right { float: right; color: rgb(93,185,241); font-family: 'verdana'; font-size: 14px; text-align: left; margin: 23px 0 0 0; }

#back_to_top_button { float: right; margin: -32px 20px 0 0; }

.smart_tabs_social_icons { display: none; }

#smart_tabs_offices { display: none; }

#smart_tabs_top_icons { display: none; }

#smart_tabs_slideshow { display: none; }

}



/*high res 1024px to 1279px */
@media only screen and (min-width: 1024px) and (max-width: 1279px) {

#top_contact { float: right; text-align: right; font-family: 'verdana'; font-size: 16px; padding-bottom: 7px; }

#top_contact a { color: rgb(3,75,115); text-decoration: none; }

#top_contact a:hover { color: rgb(3,75,115); text-decoration: underline; }

.top_icon { margin: 12px 7px 0 30px; float: left; }

.top_link { margin-top: 10px; float: left; }

header img { float: left; }

.logo { width: 290px; height: auto; }

#certs { float: right; margin-top: 47px; }

#navigation { display: none; }

nav { text-align: right; float: right; margin-top: 22px; }

nav ul { -webkit-padding-start: 0; }

nav li { display: inline; color: rgb(93,185,241); margin: 0 0 0 22px; font-weight: normal; font-family: 'verdana'; font-size: 14px; }

nav li a { text-decoration: none; color: rgb(93,185,241); }

nav li a:hover { text-decoration: none; border-bottom: 1px solid rgb(93,185,241); }

#slideshow img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

#slideshow_placeholder img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

.fadein { position:relative; }

.fadein img { position:absolute; left:0; margin-top:230px; }

#get_in_touch_button { position: absolute; right: 20px; top: 275px; z-index: 1; }

#get_in_touch_button img { width: 90%; }

#sharing_bar { position: absolute; z-index: 1; top: 250px; }

.master { width: 980px; margin: 0 auto; }

#intro { margin: 20px 0; float: left; width: 980px; }

#intro h1 { text-align: center; font-family: 'verdana'; font-size: 30px; color: rgb(93,185,241); font-weight: normal; margin-top: 0; }

#intro p { font-family: 'verdana'; font-size: 19px; color: rgb(103,103,103); line-height: 21px; }

#intro a { font-weight: bold; text-decoration: none; color: rgb(93,185,241); }

#intro a:hover { font-weight: bold; text-decoration: underline; color: rgb(93,185,241); }

.panel_1 { float: left; width: 312px; margin-right: 22px; height: auto; }

.panel_1 p { font-family: 'verdana'; font-size: 15px; color: rgb(103,103,103); line-height: 19px; padding: 0 5px; }

.panel_1 a { color: rgb(103,103,103); text-decoration: none; font-weight: bold; }

.panel_1 a:hover { color: rgb(103,103,103); text-decoration: underline; font-weight: bold; }

.panel_2 { float: left; width: 312px; height: auto; }

.panel_2 p { font-family: 'verdana'; font-size: 15px; color: rgb(103,103,103); line-height: 19px; padding: 0 5px; }

.panel_2 a { color: rgb(103,103,103); text-decoration: none; font-weight: bold; }

.panel_2 a:hover { color: rgb(103,103,103); text-decoration: underline; font-weight: bold; }

.news_date { font-size: 13px; font-weight: bold; }

.panel_navy { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(3,75,115); padding: 10px 0 0 0; }

.panel_navy h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; }

.panel_blue { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(93,185,241); padding: 10px 0 0 0; }

.panel_blue h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; }

.panel_grey { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(186,186,186); padding: 10px 0 0 0; }

.panel_grey h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; margin-right: 35px; }

.rss { border: 0; float: left; margin: 9px 0 0 12px; }

#scroll_bar { width: 100%; height: auto; background: rgb(255,255,255); float: left; text-align: center; }

#scroll_bar h1 { text-align: center; font-family: 'verdana'; font-size: 28px; color: rgb(93,185,241); font-weight: normal; } 

#scroll_bar ul { text-align: center; list-style: none; margin: 0 0 40px 0; width: 100%; }

#scroll_bar li { display: inline; margin: 0 20px; }

#bottom_section_left { float: left; width: 610px; height: 500px; margin: 0 30px 0 10px; }

#bottom_section_left h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal; color: rgb(3,75,115); }

#contact_form_left { float: left; width: 280px; }

#contact_form_right { float: right; width: 280px; margin-left: 10px; }

.field_1 { width: 100%; height: 50px; margin-bottom: 10px; border: 1px solid rgb(3,75,115); padding: 0 5px; color: rgb(103,103,103); font-size: 20px; font-weight: normal; font-family: 'verdana'; }

.field_2 { width: 100%; height: 177px; border: 1px solid rgb(3,75,115); padding: 0 5px; color: rgb(103,103,103); font-size: 20px; font-weight: normal; font-family: 'verdana'; }

.form_button { float: right; margin: 10px 0; text-align: right; }

#bottom_section_right { float: right; width: 300px; height: 500px; color: rgb(103,103,103); margin-bottom: 20px; }

#bottom_section_right h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal;  color: rgb(3,75,115); }

#bottom_section_right p { font-family: 'verdana'; font-size: 20px; font-weight: normal;  color: rgb(103,103,103); }

.social_icons { float: left; width: 620px; text-align: left; margin: 90px 0 20px 0; }

.social_icon { float: left; margin-right: 20px; }

.office { font-family: 'verdana'; font-size: 24px; font-weight: bold; line-height: 28px; }

.number { font-family: 'verdana'; font-size: 28px; font-weight: normal; line-height: 34px; }

.white_dots { font-family: 'verdana'; font-size: 28px; font-weight: bold;  color: rgb(255,255,255); overflow-x: hidden; margin: 0 0 40px 0; }

#footer_section_left { float: left; color: rgb(93,185,241); font-family: 'verdana'; font-size: 13px; text-align: left; margin: 25px 24px 0 0; }

#footer_section_left a { color: rgb(93,185,241); text-decoration: none; font-weight: normal; }

#footer_section_left a:hover { color: rgb(93,185,241); text-decoration: underline; font-weight: normal; }

#footer_section_right { float: right; color: rgb(93,185,241); font-family: 'verdana'; font-size: 13px; text-align: left; margin: 26px 0 26px 0; }

#back_to_top_button { display: none; }

.smart_tabs_social_icons { display: none; }

#smart_tabs_offices { display: none; }

#smart_tabs_top_icons { display: none; }

#smart_tabs_slideshow { display: none; }

}


/*medium res 800px to 1023px */
@media only screen and (min-width: 800px) and (max-width: 1023px) {   

#top_contact { float: right; text-align: right; font-family: 'verdana'; font-size: 16px; }

#top_contact a { color: rgb(3,75,115); text-decoration: none; }

#top_contact a:hover { color: rgb(3,75,115); text-decoration: underline; }

.top_icon { margin: 12px 7px 0 30px; float: left; display: none; }

.top_link { margin-top: 10px; float: left; display: none; }

header { text-align:center;  }

header img { margin: 0 auto; text-align:center; }

.logo { margin: 0 auto; }

#certs { float: right; margin-top: 47px; display: none; }

#navigation { padding: 20px; text-align: center; }

#navigation img { margin: 0 0 20px 0; width: auto; height: auto; float: left; }

#navigation ul { display: none; list-style: none; margin: 20px 0 20px 0; padding-left: 0; }

#navigation ul.expanded { display: block; margin: 50px 0 20px 0; }

#navigation li a { display: block; padding: 10px 0; border-top: 1px solid rgb(255,255,255); font-size: 18px; color: rgb(3,75,115); text-decoration: none; font-family: 'verdana' }

.menu_button { display: block; text-align: center; color: rgb(165,127,35); text-decoration: none; }

.menu_button:hover { color: rgb(255,255,255); text-decoration: none; }

nav { text-align: right; float: right; margin-top: 22px; display: none; }

#navigation ul { display: none; list-style: none; margin: 20px 0; left: 0; right: 0; padding: 10px 0 0 0; z-index: 2; position: absolute; background: rgb(186,186,186); width: 100%; height: auto; }

#navigation ul.expanded { display: block; margin: 40px 0 20px 0; }

#navigation li a { display: block; padding: 20px 0; border-top: 1px solid rgb(255,255,255); font-size: 18px; color: rgb(3,75,115); text-decoration: none; font-family: 'verdana'; }

nav li a:hover { text-decoration: none; border-bottom: 1px solid rgb(93,185,241); }

#slideshow img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

#slideshow_placeholder img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

#slideshow_placeholder_smart_tabs img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

.fadein_smart_tabs { position:relative; z-index: 1; }

.fadein_smart_tabs img { position:absolute; left:0; margin-top:267px; z-index: 1; }

#get_in_touch_button { position: absolute; right: 20px; top: 275px; z-index: 1; display: none; }

#get_in_touch_button img { width: 90%; }

#sharing_bar { position: absolute; z-index: 1; top: 250px; display: none; }

.master { width: 94%; margin: 0 auto; }

#intro { margin: 20px 0; float: left; width: 100%; }

#intro h1 { text-align: center; font-family: 'verdana'; font-size: 26px; color: rgb(93,185,241); font-weight: normal; margin-top: 0; }

#intro p { font-family: 'verdana'; font-size: 18px; color: rgb(103,103,103); line-height: 21px; }

#intro a { font-weight: bold; text-decoration: none; color: rgb(93,185,241); }

#intro a:hover { font-weight: bold; text-decoration: underline; color: rgb(93,185,241); }

.panel_1 { float: left; width: 100%; height: auto; margin-bottom: 30px; }

.panel_1 p { font-family: 'verdana'; font-size: 15px; color: rgb(103,103,103); line-height: 19px; padding: 0 5px; }

.panel_1 a { color: rgb(103,103,103); text-decoration: none; font-weight: bold; }

.panel_1 a:hover { color: rgb(103,103,103); text-decoration: underline; font-weight: bold; }

.panel_2 { float: left; width: 100%; height: auto; }

.panel_2 p { font-family: 'verdana'; font-size: 15px; color: rgb(103,103,103); line-height: 19px; padding: 0 5px; }

.panel_2 a { color: rgb(103,103,103); text-decoration: none; font-weight: bold; }

.panel_2 a:hover { color: rgb(103,103,103); text-decoration: underline; font-weight: bold; }

.news_date { font-size: 13px; font-weight: bold; }

.panel_navy { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(3,75,115); padding: 10px 0 0 0; }

.panel_navy h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; }

.panel_blue { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(93,185,241); padding: 10px 0 0 0; }

.panel_blue h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; }

.panel_grey { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(186,186,186); padding: 10px 0 0 0; }

.panel_grey h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; margin-right: 35px; }

.rss { border: 0; float: left; margin: 9px 0 0 12px; }

#scroll_bar { width: 100%; height: auto; background: rgb(255,255,255); float: left; text-align: center; display: none; }

#scroll_bar h1 { text-align: center; font-family: 'verdana'; font-size: 28px; color: rgb(93,185,241); font-weight: normal; } 

#scroll_bar ul { text-align: center; list-style: none; margin: 0 0 40px 0; width: 100%; float: left; }

#scroll_bar li { display: inline; margin: 0 auto; }

#bottom_section_left { float: left; width: 100%; height: auto; margin: 0 auto 30px auto; }

#bottom_section_left h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal; color: rgb(3,75,115); text-align: center; }

#contact_form { width: 640px; margin: 0 auto; }

#contact_form_left { float: left; width: 280px; }

#contact_form_right { float: right; width: 280px; margin-left: 10px; }

.field_1 { width: 100%; height: 50px; margin-bottom: 10px; border: 1px solid rgb(3,75,115); padding: 0 5px; color: rgb(103,103,103); font-size: 20px; font-weight: normal; font-family: 'verdana'; }

.field_2 { width: 100%; height: 177px; border: 1px solid rgb(3,75,115); padding: 0 5px; color: rgb(103,103,103); font-size: 20px; font-weight: normal; font-family: 'verdana'; }

.form_button { float: right; margin: 10px 0; text-align: right; }

#bottom_section_right { float: right; width: 300px; height: 500px; color: rgb(103,103,103); margin-bottom: 20px; display: none; }

#bottom_section_right h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal;  color: rgb(3,75,115); }

#bottom_section_right p { font-family: 'verdana'; font-size: 20px; font-weight: normal;  color: rgb(103,103,103); }

.social_icons { float: left; width: 620px; text-align: left; margin: 90px 0 20px 0; display: none; }

.social_icon { margin-right: 20px; }

.office { font-family: 'verdana'; font-size: 24px; font-weight: bold; line-height: 28px; }

.number { font-family: 'verdana'; font-size: 28px; font-weight: normal; line-height: 34px; }

.white_dots { font-family: 'verdana'; font-size: 28px; font-weight: bold;  color: rgb(255,255,255); overflow-x: hidden; margin: 0 0 40px 0; display: none; }

#smart_tabs_offices { width: 680px; margin: 0 auto; color: rgb(103,103,103); }

#smart_tabs_offices h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal;  color: rgb(3,75,115); text-align: center; }

#smart_tabs_offices p { font-family: 'verdana'; font-size: 20px; font-weight: normal;  color: rgb(103,103,103); }

#dub_office { float: left; margin-bottom: 30px; }

#uk_office { float: right; margin-bottom: 30px; }

#footer_section_left { width: 100%; text-align: center; color: rgb(93,185,241); font-family: 'verdana'; font-size: 18px; line-height: 30px; margin: 30px auto; }

#footer_section_left a { color: rgb(93,185,241); text-decoration: none; font-weight: normal; }

#footer_section_left a:hover { color: rgb(93,185,241); text-decoration: underline; font-weight: normal; }

#footer_section_right { float: left; color: rgb(93,185,241); font-family: 'verdana'; font-size: 16px; text-align: center; width: 100%; margin: 30px 0; }

#back_to_top_button { float: right; margin: 0 20px 10px 0; display: none; }

.smart_tabs_social_icons { float: left; text-align: center; width: 100%; }

#smart_tabs_top_icons { float: right; }

.smart_tabs_top_icon { float: left; margin: -20px 0 20px 20px; }

#main_slideshow { display: none; }

}


/*medium res 641px to 799px */
@media only screen and (min-width: 641px) and (max-width: 799px) {   

#top_contact { float: right; text-align: right; font-family: 'verdana'; font-size: 16px; }

#top_contact a { color: rgb(3,75,115); text-decoration: none; }

#top_contact a:hover { color: rgb(3,75,115); text-decoration: underline; }

.top_icon { margin: 12px 7px 0 30px; float: left; display: none; }

.top_link { margin-top: 10px; float: left; display: none; }

header { text-align:center;  }

header img { margin: 0 auto; text-align:center; }

.logo { margin: 0 auto; }

#certs { float: right; margin-top: 47px; display: none; }

#navigation { padding: 20px; text-align: center; }

#navigation img { margin: 0 0 20px 0; width: auto; height: auto; float: left; }

#navigation ul { display: none; list-style: none; margin: 20px 0; left: 0; right: 0; padding: 10px 0 0 0; z-index: 2; position: absolute; background: rgb(186,186,186); width: 100%; height: auto; }

#navigation ul.expanded { display: block; margin: 40px 0 20px 0; }

#navigation li a { display: block; padding: 20px 0; border-top: 1px solid rgb(255,255,255); font-size: 18px; color: rgb(3,75,115); text-decoration: none; font-family: 'verdana'; }

.menu_button { display: block; text-align: center; color: rgb(165,127,35); text-decoration: none; }

.menu_button:hover { color: rgb(165,127,35); text-decoration: none; }

nav { text-align: right; float: right; margin-top: 22px; display: none; }

nav ul { -webkit-padding-start: 0; }

nav li { display: inline; color: rgb(93,185,241); margin: 0 0 0 22px; font-weight: normal; font-family: 'verdana'; font-size: 14px; }

nav li a { text-decoration: none; color: rgb(93,185,241); }

nav li a:hover { text-decoration: none; border-bottom: 1px solid rgb(93,185,241); }

#slideshow img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

#slideshow_placeholder img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

#slideshow_placeholder_smart_tabs img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

.fadein_smart_tabs { position:relative; z-index: 1; }

.fadein_smart_tabs img { position:absolute; left:0; margin-top:267px; z-index: 1; }

#get_in_touch_button { position: absolute; right: 20px; top: 275px; z-index: 1; display: none; }

#get_in_touch_button img { width: 90%; }

#sharing_bar { position: absolute; z-index: 1; top: 250px; display: none; }

.master { width: 94%; margin: 0 auto; }

#intro { margin: 20px 0; float: left; width: 100%; }

#intro h1 { text-align: center; font-family: 'verdana'; font-size: 26px; color: rgb(93,185,241); font-weight: normal; margin-top: 0; }

#intro p { font-family: 'verdana'; font-size: 18px; color: rgb(103,103,103); line-height: 21px; }

#intro a { font-weight: bold; text-decoration: none; color: rgb(93,185,241); }

#intro a:hover { font-weight: bold; text-decoration: underline; color: rgb(93,185,241); }

.panel_1 { float: left; width: 100%; height: auto; margin-bottom: 30px; }

.panel_1 p { font-family: 'verdana'; font-size: 15px; color: rgb(103,103,103); line-height: 19px; padding: 0 5px; }

.panel_1 a { color: rgb(103,103,103); text-decoration: none; font-weight: bold; }

.panel_1 a:hover { color: rgb(103,103,103); text-decoration: underline; font-weight: bold; }

.panel_2 { float: left; width: 100%; height: auto; }

.panel_2 p { font-family: 'verdana'; font-size: 15px; color: rgb(103,103,103); line-height: 19px; padding: 0 5px; }

.panel_2 a { color: rgb(103,103,103); text-decoration: none; font-weight: bold; }

.panel_2 a:hover { color: rgb(103,103,103); text-decoration: underline; font-weight: bold; }

.news_date { font-size: 13px; font-weight: bold; }

.panel_navy { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(3,75,115); padding: 10px 0 0 0; }

.panel_navy h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; }

.panel_blue { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(93,185,241); padding: 10px 0 0 0; }

.panel_blue h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; }

.panel_grey { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(186,186,186); padding: 10px 0 0 0; }

.panel_grey h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; margin-right: 35px; }

.rss { border: 0; float: left; margin: 9px 0 0 12px; }

#scroll_bar { width: 100%; height: auto; background: rgb(255,255,255); float: left; text-align: center; display: none; }

#scroll_bar h1 { text-align: center; font-family: 'verdana'; font-size: 28px; color: rgb(93,185,241); font-weight: normal; } 

#scroll_bar ul { text-align: center; list-style: none; margin: 0 0 40px 0; width: 100%; float: left; }

#scroll_bar li { display: inline; margin: 0 auto; }

#bottom_section_left { float: left; width: 100%; height: auto; margin: 0 auto 30px auto; }

#bottom_section_left h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal; color: rgb(3,75,115); text-align: center; }

#contact_form { width: 640px; margin: 0 auto; }

#contact_form_left { float: left; width: 280px; }

#contact_form_right { float: right; width: 280px; margin-left: 10px; }

.field_1 { width: 100%; height: 50px; margin-bottom: 10px; border: 1px solid rgb(3,75,115); padding: 0 5px; color: rgb(103,103,103); font-size: 20px; font-weight: normal; font-family: 'verdana'; }

.field_2 { width: 100%; height: 177px; border: 1px solid rgb(3,75,115); padding: 0 5px; color: rgb(103,103,103); font-size: 20px; font-weight: normal; font-family: 'verdana'; }

.form_button { float: right; margin: 10px 0; text-align: right; }

#bottom_section_right { float: right; width: 300px; height: 500px; color: rgb(103,103,103); margin-bottom: 20px; display: none; }

#bottom_section_right h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal;  color: rgb(3,75,115); }

#bottom_section_right p { font-family: 'verdana'; font-size: 20px; font-weight: normal;  color: rgb(103,103,103); }

.social_icons { float: left; width: 620px; text-align: left; margin: 90px 0 20px 0; display: none; }

.social_icon { margin-right: 20px; }

.office { font-family: 'verdana'; font-size: 24px; font-weight: bold; line-height: 28px; }

.number { font-family: 'verdana'; font-size: 28px; font-weight: normal; line-height: 34px; }

.white_dots { font-family: 'verdana'; font-size: 28px; font-weight: bold;  color: rgb(255,255,255); overflow-x: hidden; margin: 0 0 40px 0; display: none; }

#smart_tabs_offices { width: 680px; margin: 0 auto; color: rgb(103,103,103); }

#smart_tabs_offices h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal;  color: rgb(3,75,115); text-align: center; }

#smart_tabs_offices p { font-family: 'verdana'; font-size: 20px; font-weight: normal;  color: rgb(103,103,103); }

#dub_office { float: left; margin-bottom: 30px; }

#uk_office { float: right; margin-bottom: 30px; }

#footer_section_left { width: 100%; text-align: center; color: rgb(93,185,241); font-family: 'verdana'; font-size: 18px; line-height: 30px; margin: 30px auto; }

#footer_section_left a { color: rgb(93,185,241); text-decoration: none; font-weight: normal; }

#footer_section_left a:hover { color: rgb(93,185,241); text-decoration: underline; font-weight: normal; }

#footer_section_right { float: left; color: rgb(93,185,241); font-family: 'verdana'; font-size: 16px; text-align: center; width: 100%; margin: 30px 0; }

#back_to_top_button { float: right; margin: 0 20px 10px 0; display: none; }

.smart_tabs_social_icons { float: left; text-align: center; width: 100%; }

#smart_tabs_top_icons { float: right; }

.smart_tabs_top_icon { float: left; margin: -20px 0 20px 20px; }

#main_slideshow { display: none; }

}


/*low res 640px */
@media only screen and (max-width: 640px) {   

#top_contact { float: right; text-align: right; font-family: 'verdana'; font-size: 16px; }

#top_contact a { color: rgb(3,75,115); text-decoration: none; }

#top_contact a:hover { color: rgb(3,75,115); text-decoration: underline; }

.top_icon { margin: 12px 7px 0 30px; float: left; display: none; }

.top_link { margin-top: 10px; float: left; display: none; }

header { text-align:center;  }

header img { margin: 0 auto; text-align:center; width: 300px; height: auto; }

.logo { margin: 0 auto; }

#certs { float: right; margin-top: 47px; display: none; }

#navigation { padding: 20px; text-align: center; }

#navigation img { margin: 0 0 20px 0; width: auto; height: auto; float: left; }

#navigation ul { display: none; list-style: none; margin: 20px 0; left: 0; right: 0; padding: 10px 0 0 0; z-index: 2; position: absolute; background: rgb(186,186,186); width: 100%; height: auto; }

#navigation ul.expanded { display: block; margin: 40px 0 20px 0; }

#navigation li a { display: block; padding: 20px 0; border-top: 1px solid rgb(255,255,255); border-bottom: 1px solid rgb(255,255,255); font-size: 18px; color: rgb(3,75,115); text-decoration: none; font-family: 'verdana'; }

.menu_button { display: block; text-align: center; color: rgb(165,127,35); text-decoration: none; }

.menu_button:hover { color: rgb(165,127,35); text-decoration: none; }

nav { text-align: right; float: right; margin-top: 22px; display: none; }

nav ul { -webkit-padding-start: 0; }

nav li { display: inline; color: rgb(93,185,241); margin: 0 0 0 22px; font-weight: normal; font-family: 'verdana'; font-size: 14px; }

nav li a { text-decoration: none; color: rgb(93,185,241); }

nav li a:hover { text-decoration: none; border-bottom: 1px solid rgb(93,185,241); }

#slideshow img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

#slideshow_placeholder img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

#slideshow_placeholder_smart_tabs img { width: 100%; height: auto; background-size: 100%; background-repeat: no-repeat; float: left; }

.fadein_smart_tabs { position:relative; z-index: 1; }

.fadein_smart_tabs img { position:absolute; left:0; margin-top:268px; z-index: 1; }

#get_in_touch_button { position: absolute; right: 20px; top: 275px; z-index: 1; display: none; }

#get_in_touch_button img { width: 90%; }

#sharing_bar { position: absolute; z-index: 1; top: 250px; display: none; }

.master { width: 92%; margin: 0 auto; }

#intro { margin: 20px 0; float: left; width: 100%; }

#intro h1 { text-align: center; font-family: 'verdana'; font-size: 26px; color: rgb(93,185,241); font-weight: normal; margin-top: 0; }

#intro p { font-family: 'verdana'; font-size: 18px; color: rgb(103,103,103); line-height: 21px; }

#intro a { font-weight: bold; text-decoration: none; color: rgb(93,185,241); }

#intro a:hover { font-weight: bold; text-decoration: underline; color: rgb(93,185,241); }

.panel_1 { float: left; width: 100%; height: auto; margin-bottom: 30px; }

.panel_1 p { font-family: 'verdana'; font-size: 15px; color: rgb(103,103,103); line-height: 19px; padding: 0 5px; }

.panel_1 a { color: rgb(103,103,103); text-decoration: none; font-weight: bold; }

.panel_1 a:hover { color: rgb(103,103,103); text-decoration: underline; font-weight: bold; }

.panel_2 { float: left; width: 100%; height: auto; }

.panel_2 p { font-family: 'verdana'; font-size: 15px; color: rgb(103,103,103); line-height: 19px; padding: 0 5px; }

.panel_2 a { color: rgb(103,103,103); text-decoration: none; font-weight: bold; }

.panel_2 a:hover { color: rgb(103,103,103); text-decoration: underline; font-weight: bold; }

.news_date { font-size: 13px; font-weight: bold; }

.panel_navy { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(3,75,115); padding: 10px 0 0 0; }

.panel_navy h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; }

.panel_blue { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(93,185,241); padding: 10px 0 0 0; }

.panel_blue h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; }

.panel_grey { width: 100%; height: 62px; margin: 0 0 10px 0; text-align: center; background: rgb(186,186,186); padding: 10px 0 0 0; }

.panel_grey h1 { font-size: 22px; color: rgb(255,255,255); font-family: 'arial'; font-weight: normal; margin-right: 35px; }

.rss { border: 0; float: left; margin: 9px 0 0 12px; }

#scroll_bar { width: 100%; height: auto; background: rgb(255,255,255); float: left; text-align: center; display: none; }

#scroll_bar h1 { text-align: center; font-family: 'verdana'; font-size: 28px; color: rgb(93,185,241); font-weight: normal; } 

#scroll_bar ul { text-align: center; list-style: none; margin: 0 0 40px 0; width: 100%; float: left; }

#scroll_bar li { display: inline; margin: 0 auto; }

#bottom_section_left { float: left; width: 100%; height: auto; margin: 0 auto 30px auto; }

#bottom_section_left h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal; color: rgb(3,75,115); text-align: center; }

#contact_form { width: 300px; margin: 0 auto; text-align: center; }

#contact_form_left { float: left; width: 280px; }

#contact_form_right { float: left; width: 280px; margin-top: 10px; }

.field_1 { width: 100%; height: 50px; margin-bottom: 10px; border: 1px solid rgb(3,75,115); padding: 0 5px; color: rgb(103,103,103); font-size: 20px; font-weight: normal; font-family: 'verdana'; }

.field_2 { width: 100%; height: 177px; border: 1px solid rgb(3,75,115); padding: 0 5px; color: rgb(103,103,103); font-size: 20px; font-weight: normal; font-family: 'verdana'; }

.form_button { margin: 40px 0 0 10px; }

#bottom_section_right { width: 280px; height: auto; margin: 0 auto 30px auto; color: rgb(103,103,103); text-align:center; }

#bottom_section_right h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal;  color: rgb(3,75,115); }

#bottom_section_right p { font-family: 'verdana'; font-size: 20px; font-weight: normal;  color: rgb(103,103,103); text-align:left; }

.social_icons { float: left; width: 620px; text-align: left; margin: 90px 0 20px 0; display: none; }

.social_icon { margin-right: 20px; }

.office { font-family: 'verdana'; font-size: 24px; font-weight: bold; line-height: 28px; }

.number { font-family: 'verdana'; font-size: 26px; font-weight: normal; line-height: 34px; }

.number a { color: rgb(103,103,103); text-decoration: none; }

.number a:hover { color: rgb(103,103,103); text-decoration: none; }

.white_dots { font-family: 'verdana'; font-size: 28px; font-weight: bold;  color: rgb(255,255,255); overflow-x: hidden; margin: 0 0 40px 0; }

#smart_tabs_offices { width: 320px; margin: 0 auto; color: rgb(103,103,103); display: none; }

#smart_tabs_offices h1 { font-family: 'verdana'; font-size: 34px; font-weight: normal;  color: rgb(3,75,115); text-align: center; }

#smart_tabs_offices p { font-family: 'verdana'; font-size: 20px; font-weight: normal;  color: rgb(103,103,103); width: 280px; margin: 0 auto; }

#dub_office { float: left; margin-bottom: 30px; }

#uk_office { float: right; margin-bottom: 30px; }

#footer_section_left { width: 100%; text-align: center; color: rgb(93,185,241); font-family: 'verdana'; font-size: 18px; line-height: 30px; margin: 30px auto; }

#footer_section_left a { color: rgb(93,185,241); text-decoration: none; font-weight: normal; }

#footer_section_left a:hover { color: rgb(93,185,241); text-decoration: underline; font-weight: normal; }

#footer_section_right { float: left; color: rgb(93,185,241); font-family: 'verdana'; font-size: 16px; text-align: center; width: 100%; margin: 30px 0; }

#back_to_top_button { float: right; margin: 0 20px 10px 0; display: none; }

.smart_tabs_social_icons { float: left; text-align: center; width: 100%; }

.social_icon { margin: 0 10px; }

#smart_tabs_top_icons { float: right; }

.smart_tabs_top_icon { float: left; margin: -20px 0 20px 20px; }

#main_slideshow { display: none; }

}




